@charset "utf-8";
#one {
    background-color: white;
}   
#one .flex {
    display: flex;
}
#one .box {
    padding: 20px;
}
.photo_img {
    margin: 10px 10px 0 10px;
}
.caption {
    font-size: 12px;
    text-align: center;
}
.one_p {
    padding-top: 10px;
}
strong {
    background-color: #fff799;
}
.button_back {
    text-align: right;

}
#one h4{
    padding: 20px;
} 

.button_back {
position: relative;
display: inline-block;
text-decoration: none;
border: solid 1px #8a9397;/*線色*/
margin: 5px;
font-size: 16px;
}
  
.button_back:active {
  /*押したとき*/
  border: solid 1px #03A9F4;
  box-shadow: none;
  text-shadow: none;
  
}
.button_back:hover{
  opacity: 0.8;
}
.button_back_a {
    text-align: right;
}
@media screen and (max-width:600px) {
body {
    background: none;
}    
#one {
    padding: 0 15px;
}    
h1 {
    font-size: 20px;
}
h1 span {
    display: inline-block;
}
h2 {
    font-size: 17px;
    text-align: center;
}
.photo_img {
    margin: 20px 0; 

}
h4 {
    text-align: center;
}  
#one .flex {
    flex-direction: column;
}

#one .box {
    padding: 0px;
}

.button_back_a {
    text-align: center;
    margin-top: 50px;
}
}

.one_photo_b {
    width: 500px;
    height: auto;
}